@charset "utf-8";

.imagemainvisual.bg_wht div.type_serial {
  background-image: url(../img/entrytype_serial_step02edit.png);
}
.imagemainvisual.bg_wht div.type_connect {
  background-image: url(../img/viewimg_case_api.png);
}
.imagemainvisual.bg_wht div.type_point {
	background-image: url(../img/entrytype_point_step02.png);
}
.imagemainvisual.bg_wht div.type_stamp {
  background-image: url(../img/viewimg_02.jpg);
}
.imagemainvisual.bg_wht div.type_open {
  background-image: url(../img/entrytype_enquete_step01.png);
}
.imagemainvisual.bg_wht div.type_oubo {
  background-image: url(../img/viewimg_oubo.png);
}

#contents section.information div {
	border: 5px solid #86bbc8;
	width: 90%;
	margin: 20px auto 15px;
	border-radius: 8px;
}
#contents section.information div.inner {
	padding: 10px 40px;
}
#contents section.information div h2 {
	padding: 20px 0 10px;
	font-size: 2em;
}
@media screen and (max-width: 680px) {
#contents section.information div h2 {
	font-size: 1.6em;
}
}
#contents section.information div p {
	margin-bottom: 10px;
}
.articles_wrap.typepage {
	padding: 10px 10px 10px;
	min-height: inherit;
}
.typepage .grid-container {
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 90px 90px;
	position: relative;
}
.grid-container a {
	padding: 5px 10px 10px;
}
.imagemainvisual.bg_wht {
	background-color: #ffffff !important;
}
.articles_wrap, .bg_lottery {
	position: relative;
}
.articles_wrap.typepage .item {
	background-color: #fe9902;
	display: inline-block;
	position: absolute;
	top: -35px;
	right: 10px;
	width: inherit;
	padding: 5px 15px;
	text-shadow: none;
	color: #ffffff;
	font-size: 1.1em;
	border-radius: 5px;
}
.grid-container {
	grid-gap: 10px;
}
.menu03 .grid-container .grid-item {
	transform: scale(1);
	opacity: 0.6;
}
.grid-container .grid-item.current {
	transform: scale(1) !important;
	border: 4px solid rgb(4, 0, 0);
	background-color: inherit;
	pointer-events: none;
	opacity: 1 !important;
	background-color: #ffffff !important;
}
.grid-container div.grid-item:hover {
	transform: scale(1.02);
}
.imagemainvisual.bg_wht .inner {
  position: relative;
}
.imagemainvisual.bg_wht .spimageview {
	transform: rotate(-6deg);
	top: 50px;
	left: 40px;
	position: absolute;
}
#contents #main_visual .innerwide {
	max-width: 1400px;
}
#main_visual {
	height: 500px;
	background-color: rgb(254, 226, 162,0.3) !important;
}
.imagemainvisual.bg_wht div.spframe {
	background-image: url(../../../common3/img/spframe_w320h640.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 280px;
	height: 560px;
	z-index: 1;
	background-size: cover;
}
#contents #main_visual div.type_title {
	margin-left: 360px;
}
#contents #main_visual h2.camp_title {
	padding: 120px 0 20px 0;
	font-size: 2.8em;
	font-weight: normal;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	font-weight: 400;
}
#contents #main_visual h2.camp_title span {
	font-size: 0.9em;
}
#contents #main_visual h2.camp_title + p {
	padding-left: 0 !important;
	text-align: left;
	margin-top: 20px;
	font-size: 1.4em;
  line-height: 1.5;
}
.grid-container p {
	display: none;
}
.imagemainvisual.bg_wht div.spimageview > div + div {
  width: 280px;
  height: 500px;
}

@media screen and (min-width: 681px) and (max-width: 980px) {
.typepage .grid-container {
	grid-template-rows: 120px 120px;
}
#main_visual {
	height: 400px;
}
#contents #main_visual div.type_title {
	margin-left: 260px;
}
#contents #main_visual h2.camp_title {
	padding: 90px 0 0 0;
	font-size: 2.4em;
	/*text-align: center;*/
}
#contents #main_visual h2.camp_title + p {
	padding-left: 0 !important;
}
/*.imagemainvisual.bg_wht .spimageview {
	top: 300px;
	left: calc(50% - 160px);
}*/
.imagemainvisual.bg_wht div.spframe {
  width: 220px;
  height: 440px;
}
.imagemainvisual.bg_wht div.spimageview > div + div {
  width: 220px;
  height: 390px;
}
}
@media screen and (max-width: 680px) {
.imagemainvisual.bg_wht .spimageview {
	top: 300px;
	left: calc(50% - 110px);
}
#main_visual {
	height: 780px;
}
#contents #main_visual div.type_title {
	margin-left: 0;
}
#contents #main_visual h2.camp_title {
	padding: 100px 0 0 0;
	font-size: 1.8em;
}
#contents #main_visual h2.camp_title + p {
	padding-left: 0 !important;
	font-size: 1.2em;
	line-height: 1.3;
}
.typepage .grid-container {
	grid-template-columns: repeat(1, 1fr);
	grid-template-rows: 90px 90px 90px 90px 90px 90px;
}
.imagemainvisual.bg_wht div.spframe {
  width: 220px;
  height: 440px;
}
.imagemainvisual.bg_wht div.spimageview > div + div {
	width: 220px;
	height: 390px;
}
}
  
.menu03 .grid-container .grid-item {
	font-size: 0.8em;
}
.grid-container h3 {
	font-size: 1.4em;
}
@media screen and (max-width: 680px) {
.grid-container h3 {
	font-size: 1.1em;
}
}
.grid-container h3 strong::after {
	content: " ";
}
.grid-container h3 span {
	display: inline-block;
}
@media screen and (max-width: 680px) {
.grid-container h3 span {
	display: inline-block;
}
}
.menu03 .grid-container .grid-item {
	background-size: 70px;
}
.menu03 .grid-container .grid-item.type_oubo {
	background-size: 60px;
}
#contents .bg_lottery .linkbtn {
	margin: 0 auto;
}
#contents .bg_lottery .linkbtn a {
	border-radius: 5em;
	font-size: 1.4em;
	padding: 30px 20px;
	background-color: rgba(255,255,255,0.8);
	border: 1px solid #ffffff;
	line-height: 1.3;
	margin: 16px 0;
}
#contents .bg_lottery .linkbtn a:hover {
	background-color: rgba(255,255,255,1);
}
#contents section div.bg_lottery div.inner {
	padding: 30px 10px;
}
#contents section :not(.bg_lottery) div.inner {
	padding: 60px 10px 80px !important;
}
/*.spimageview {
  animation-name: pos_spimageview;
  animation-duration: 2s;
  animation-iteration-count: 1;
}*/
.spimageview {
}
@keyframes pos_spimageview {
from {
  opacity: 0;
  transform: translate(-180px, -140px) rotate(-16deg) scale(0.6);
}
to {
  opacity: 1;
  transform: translate(0, 0) rotate(-6deg) scale(1);
}
}

.imagemainvisual.bg_wht div.spframe::before {
	content: "－";
	position: absolute;
	color: #ffffff;
	top: -20px;
	left: 0;
	right: 0;
	font-size: 50px;
}
.imagemainvisual.bg_wht div.spframe {
    background-image: inherit;
    background-repeat: no-repeat;
    position: relative;
    /*width: 280px;*/
    /*height: 560px;*/
    z-index: 1;
    background-size: cover;
    border: 6px solid #3b434b;
    border-width: 30px 6px 32px 6px;
    border-radius: 36px;
}
.imagemainvisual.bg_wht div.spframe::after {
	content: "●";
	position: absolute;
	color: #ffffff;
	bottom: -26px;
	left: 0;
	right: 0;
	font-size: 32px;
}
.imagemainvisual.bg_wht div.spimageview > div + div {
	position: absolute;
	/*width: 280px;*/
	/*height: 450px;*/
	z-index: 0;
	background-size: cover;
	background-repeat: no-repeat;
	top: 30px;
}
.backtotop {
	display: inline-block;
	left: 10px;
	position: absolute;
}
.backtotop a {
	padding: 10px;
	display: block;
	padding-left: 35px;
	line-height: 1.3;
}
.backtotop a:hover {
	background-color: rgb(253, 150, 8) !important;
	color: #fff !important;
	transition: none;
	background-image: url("../../../common3/img/imagebg_orange.jpg");
	background-position: top center;
	background-size: cover;
}
.backtotop a::before {
	content: "";
	background-image: url(../../../common3/img/double_arrow_24s.png);
	width: 44px;
	height: 44px;
	position: absolute;
	background-position: -12px -13px;
	background-size: contain;
	left: -15px;
	background-repeat: no-repeat;
	transform: scale(-1, 1);
}
.backtotop a {
	padding: 6px 10px;
	display: block;
	padding-left: 35px;
	line-height: 1.3;
}
#main_visual {
	background-color: rgb(254, 226, 162,0.3) !important;
	position: relative;
}
#main_visual::after {
	content: "";
	background-image: url("../../../common3/img/imagebg_orange.jpg");
	width: 100%;
	height: 30px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 0.2;
}
@media screen and (max-width: 680px) {
#main_visual::after {
	height: 50px;
}
}
